---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20240329
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240329-armv7.tar.gz
  iso: alpine-minirootfs-20240329-armv7.tar.gz
  date: 2024-03-29
  time: 08:01:45
  size: 2989550
  sha256: b1261efb8fe8b6c290afcfb2d05c44953894dbd0d7d8c7074551cb3d2100dc18
  sha512: 251ac708debdd74a889c952a8f07789ff4f8a06a47b76f71400612236819d904697804a39e915ed8d4aced3d5ee9bd45b1176fe25a26d500a4be7ec8c2fbeff6
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20240329
  flavor: alpine-netboot
  file: alpine-netboot-20240329-armv7.tar.gz
  iso: alpine-netboot-20240329-armv7.tar.gz
  date: 2024-03-29
  time: 08:02:47
  size: 106749327
  sha256: 0be4fce0b9fa04452aefde073e6dcf0fc70e683b9c3274502573e4b0d22a362e
  sha512: 3675f63d3646672bc0323166b174bc4576e68049f67c80089fe9a714585dfaca0e73041cfdab6a33f2e8487d854bda3f91a97f862aed55c728c75f63fa35625e
